/*   
  SmartTab plugin v0.99
  jQuery Tab Control Plugin
  
  http://tech-laboratory.blogspot.com
  http://techlaboratory.wordpress.com
*/
.stContainer {
    position:relative;
    margin:0;
    padding:0;         
    /**width:620px; **/
}
.stContainer div {
    position: relative;    
    margin:             0;   
    text-align:left;
    overflow:visible;
}
.stContainer ul {
    display:block;
    list-style: none;    
    position: relative;    
    margin:0;
    margin: 0;     
    width:620px;
    height:32px;
    clear: both;  
}
.stContainer ul li{ 
    position: relative; 
    margin: 0;
    padding: 0;    
    border-bottom: 0px solid #E0E0E0 !important; 
    border-right: 1px solid #D2D2D2;
    border-left: 1px solid #D2D2D2;
    border-top: 1px solid #D2D2D2;
    float: left;
}
.stContainer ul li a { 
  display:block;
  margin:0;
  padding:0px;
  line-height: 32px;
  font-size:18px;
  text-decoration: none;
  width:188px;
  color:#999999;
  text-align: center;
  outline-style:none;
  background: url('/images/bg-menu.png') repeat-x bottom;
}


.stContainer ul li a:hover {   
  color:#999999; 
  background: url('/images/bg-menu-over.png') repeat-x bottom;
}
.stContainer ul li a.sel { 
  color:#999999;
  background: url('/images/bg-menu-over.png') repeat-x bottom;
}
.stContainer ul li a.dis {
  color:#999999;
  background: url('/images/btn-profile-inactive.jpg') no-repeat;
}

p.event-name,
p.event-date {
    margin-bottom: 7px;
}

p.event-name{
    font-weight:bold;
    font-size: 12px;
}
